複数バージョンのRoboServerが稼働するクラスタを使用してKappletを実行した場合、実行エラーとなることがある

フォローする

事象

v11.1のKappletsでは

C:\Program Files\Apache Software Foundation\Tomcat {バージョン}\webapps\{Kappletsアプリケーションフォルダ}\WEB-INF\classes

直下にある「application.properties」ファイルでクラスタを指定してKapplet実行を行います。

1.png

この指定クラスタに複数バージョンのRoboServerが稼働している場合、Kapplet実行が実行エラーとなる可能性があります。

エラーメッセージ

2.png

発生条件

① 「application.properties」ファイルで指定したクラスタに複数バージョンのRoboServerが稼働している

3.png

②この状態でKapplets上でKappletを実行した場合、上記のような実行エラーとなることがある

4.png

対処方法

Kappletsで使用するクラスタにはv11.1.0.4のRoboServerのみ稼働させてください。

 

区分 発生Ver 改修ID 修正Ver
不具合 v11.1    

 

コメント

0件のコメント

記事コメントは受け付けていません。